Manuel PHP
Précédent |  | Suivant

# http_match_request_header

(PECL)

http_match_request_header -- Cherche n'importe quel en-tete

## Description

bool http_match_request_header ( string header [, string value [, bool match_case = FALSE]] )

Cherche un en-tête HTTP entrant.

## Liste de paramètres

header

  Le nom de l'en-tête (insensible à la casse)

value

  La valeur de l'en-tête qui doit être comparée

match_case

  Si la valeur doit être comparée en respectant la casse

## Valeurs de retour

Retourne `TRUE` si la valeur de l'en-tête correspond, `FALSE` sinon.

Précédent | Sommaire | Suivant
http_match_modified | Niveau supérieur | http_build_cookie